---
name: Adam Pestreich
start_date: 2017-12-11
locality: Denver, CO
country: USA
role: <a href="/job-families/sales/account-executive/">Account Executive (Mid-Market, Territory), US West</a>
reports_to: aasimkhan
picture: adampestreich.jpg
twitter: 
gitlab: Adam.Pestreich
departments:
- Sales
- Commercial Sales
story: |
  Prior to working at Gitlab, Adam has worked in technology recruiting and adtech sales.
  When he is not working, Adam loves stand up comedy and exploring New York City
